idall_oauth2_sdk_dart 0.0.1
idall_oauth2_sdk_dart: ^0.0.1 copied to clipboard

A client library for authenticating with a remote service via OAuth2 on behalf of a user, and making authorized HTTP requests with the user's OAuth2 credentials.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add idall_oauth2_sdk_dart

With Flutter:

 $ flutter pub add idall_oauth2_sdk_dart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  idall_oauth2_sdk_dart: ^0.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:idall_oauth2_sdk_dart/oauth2.dart';
2
likes
75
pub points
0%
popularity

Publisher

tebyansmart.com

A client library for authenticating with a remote service via OAuth2 on behalf of a user, and making authorized HTTP requests with the user's OAuth2 credentials.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

http, http_parser

More

Packages that depend on idall_oauth2_sdk_dart